# frozen_string_literal: true

require 'zuora_connect_ui/version'
require 'zuora_connect_ui/engine'
require 'zuora_connect_ui/serializer'
require 'bootstrap-sass'
require 'select2-rails'
require 'jquery-datatables-rails'
require 'peek'
require 'peek/views/connect'

# UI for Connect Applications
module ZuoraConnectUi
  class << self
    def app_parent_name
      if Rails::VERSION::MAJOR >= 6
        Rails.application.class.module_parent_name
      else
        Rails.application.class.parent_name
      end
    end
  end
end
