# frozen_string_literal: true

module Peek
  module Views
    # Show Connect Gem version and App Instance in Peek
    class Connect < View
      def gem_version
        Gem.loaded_specs['zuora_connect'].version
      end

      def app_instance
        Thread.current[:appinstance].id
      end
    end
  end
end
